<?php ob_start(); ?><!DOCTYPE html>
<!--[if lt IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8 lt-ie7"><![endif]-->
<!--[if IE 7]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9 lt-ie8"><![endif]-->
<!--[if IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js lt-ie9"><![endif]-->
<!--[if gt IE 8]>
<html xml:lang="de-DE" lang="de-DE" class="no-js "><![endif]-->
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no">
  <meta name="HandheldFriendly" content="True">
  <meta name="application-name" content="Teslasoft.de">
  <meta name="msapplication-TileColor" content="#BD0925">
  <meta name="msapplication-TileImage" content="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <meta name="apple-mobile-web-app-title" content="Teslasoft.de">
  <meta name="alexaVerifyID" content="JWQE6JhveOnbD4-j6_rRptqzVdg">
  <meta name="title" content="Teslasoft.de">
  <meta name="description" content="Teslasoft.de">
  <meta name="keywords" content="Teslasoft.de">
  <meta name="author" content="Teslasoft - Christian Kusmanow">
  <title>Teslasoft.de</title>
  <link href="/favicon.ico" rel="shortcut icon" type="image/x-icon">
  <!-- iPad with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="152x152" href="/img/icon/apple-touch-icon-152x152-precomposed.png">
  <!-- iPad with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="/img/icon/apple-touch-icon-144x144-precomposed.png">
  <!-- iPhone with Retina Display iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="120x120" href="/img/icon/apple-touch-icon-120x120-precomposed.png">
  <!-- iPhone with Retina Display iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="/img/icon/apple-touch-icon-114x114-precomposed.png">
  <!-- iPad iOS ≥ 7-->
  <link rel="apple-touch-icon-precomposed" sizes="76x76" href="/img/icon/apple-touch-icon-76x76-precomposed.png">
  <!-- iPad iOS ≤ 6-->
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="/img/icon/apple-touch-icon-72x72-precomposed.png">
  <!-- iPhone & iPod Touch without Retina Display and Android ≥ 2.1-->
  <link rel="apple-touch-icon-precomposed" href="/img/icon/apple-touch-icon-57x57-precomposed.png">
  <link href="https://google.com/+TeslasoftDe" rel="publisher"><?php
    include "{$_SERVER['DOCUMENT_ROOT']}/polyfill.inc.php";
    include "{$_SERVER['DOCUMENT_ROOT']}/WebStatic/GoogleAnalytics.php";
  ?>
</head>
<body data-spy="scroll" data-target="#scrollspy"><!--[if lt IE 7]>
  <p class="chromeframe">You are using an<strong>outdated</strong> browser. Please<a href="http://browsehappy.com/">upgrade your browser</a> or<a href="http://www.google.com/chromeframe/?redirect=true">activate Google Chrome Frame</a> to improve your experience.</p><![endif]-->
  <div id="page-contents">
    <div class="page-header text-center">
      <h1 id="Maerkte" title="Märkte" class="scrollspy-target">Der Windows-Desktop ist unser primäres Marktsegment<br class="hidden-xs hidden-sm hidden-md">zusammen mit Web-Entwicklung für Marketing und E-Commerce.</h1>
      <div class="fa-stack-container text-shadow"><span class="fa-stack fa-5x resize-shrink"><i class="fa fa-desktop fa-stack-2x"></i><i style="font-size: 0.8em; bottom: 0.5em; left: 0.06em; color: #6dc2e9" class="fa fa-windows fa-stack-1x"></i></span><i style="vertical-align: middle; margin-left: 0.5em" class="fa fa-plus fa-5x resize-shrink"></i><span style="margin-left: 0.3em" class="fa-stack fa-5x resize-shrink"><i style="font-size: 2.4em; top: -0.12em" class="fa fa-globe fa-stack-2x"></i><i style="font-size: 1.2em; font-weight: bold; left: -0.025em; bottom: 0.07em; color: #b561a2; text-shadow: 5px 5px 4px rgba(0, 0, 0, 0.5)" class="fa fa-cogs fa-stack-1x"></i></span><i style="vertical-align: middle; margin-left: 0.4em" class="fa fa-plus fa-5x resize-shrink"></i><span style="margin-left: 0.15em" class="fa-stack fa-5x resize-shrink"><i style="font-size: 1.2em; bottom: 0.8em; left: 0.1em; color: #b561a2; font-weight: 600" class="fa-stack-1x rotate--10">@</i><i class="fa fa-shopping-cart fa-stack-2x"></i></span></div>
      <div class="container">
        <style>
          .tech > * > * {
              margin: 0 0.3em
          }
          
          .tech > * > * > * {
              margin: 0;
              padding: 0;
          }
          
          .tech span:first-of-type {
              margin-top: 0;
              margin-bottom: 0;
          }
          
          .tech span:first-of-type > * {
              display: inline-block;
              margin-top: 0.125em;
              font-size: 1.5em;
              font-weight: bolder
          }
          
          .tech span:last-child {
              margin-top: 0;
          }
          
          .tech span:last-child abbr {
              display: inline-block
          }
          
          .tech span:last-child > * {
              font-size: 1.5em;
              margin-top: 0.5em;
              letter-spacing: normal;
              vertical-align: bottom
          }
          
          .tech span abbr font {
              display: inline-block;
          }
        </style>
        <div class="tech fjalla-one">
          <hr><span class="h3"><abbr title="C Sharp | Mono" rel="tooltip">C<font style="margin: 0; font-weight: normal" class="rotate--4">#</font>.net</abbr><abbr title="Extensible Application Markup Language" rel="tooltip">XAML</abbr><abbr title="Hypertext Preprocessor" rel="tooltip">PHP</abbr><abbr title="Structured Query Language" rel="tooltip">SQL</abbr><abbr title="Object-Relational Mapping" rel="tooltip">O/RM</abbr><abbr title="Asynchronous JavaScript and XML" rel="tooltip">AJAX</abbr></span><span class="h3"><abbr title="HTML5" rel="tooltip" style="padding-bottom: 0.15em"><i style="font-size: 1.5em" class="fa fa-html5"></i></abbr><abbr title="CSS3" rel="tooltip" style="padding-bottom: 0.15em"><i style="font-size: 1.475em" class="fa fa-css3"></i></abbr><abbr title="Java Script" rel="tooltip" style="padding-bottom: 0.2em"><img alt="JS" src="/img/JS.png" width="46" height="52" style="width: auto; height: 1.4em"></abbr><abbr title="Scalable Vector Graphics" rel="tooltip" style="padding-bottom: 0.22em"><img alt="SVG" src="/img/SVG.png" width="50" height="52" style="width: auto; height: 2em"></abbr></span>
        </div>
      </div>
    </div>
    <div class="page-header text-center">
      <h2 id="Produkte" title="Produkte" class="scrollspy-target">Teslasoft blickt auf eine Geschichte von sehr erfolgreichen Projekten zurück …</h2>
      <div class="container">
        <div style="vertical-align: middle" class="row">
          <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="0" height="0" viewbox="0 0 0 0" margin="0" padding="0" class="col-xs-12">
            <filter id="glow-shadow">
              <feGaussianBlur in="SourceAlpha" stdDeviation="6"/>
              <feOffset dx="0" dy="0" result="offsetblur"/>
              <feFlood flood-color="rgba(0,0,0,0.5)"/>
              <feComposite in2="offsetblur" operator="in"/>
              <feMerge>
                  <feMergeNode/>
                  <feMergeNode in="SourceGraphic"/>
              </feMerge>
            </filter>
            <filter id="drop-shadow">
              <feGaussianBlur in="SourceAlpha" stdDeviation="2"/>
              <feOffset dx="8" dy="8" result="offsetblur"/>
              <feFlood flood-color="#333" flood-opacity="0.65"/>
              <feComposite in2="offsetblur" operator="in"/>
              <feMerge>
                  <feMergeNode/>
                  <feMergeNode in="SourceGraphic"/>
              </feMerge>
            </filter>
            <script type="text/ecmascript">
              <![CDATA[
              function addGlow(evt) {
                  if (evt.target.parentNode.getAttribute('filter') == null)
                      $(evt.target).attr("filter", "url(#glow-shadow)");
              }
              function removeGlow(evt) {
                  $(evt.target).attr("filter", null);
              }
              function addDrop(evt) {
                  setTimeout(function () {
                      $(evt.target).attr("filter", null);
                  }, 1);
                  setTimeout(function () {
                      $(evt.target).parent().attr("filter", "url(#drop-shadow)");
                      $("[class='scrollspy-link'] svg:not(#" + evt.target.parentNode.parentNode.id + ")").each(function (i, o) {
                          $(o).children().first().attr("filter", null);
                      });
                  }, 1);
              }
              ]]>
            </script>
          </svg>
          <div class="col-xs-6"><a data-target="image" scrollspy-delay="600" href="#Treiber-Studio" title="Treiber-Studio" class="scrollspy-link">
              <svg id="svgTS" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="150" height="150" viewbox="-10 -12 150 150" preserveaspectratio="xMidYMid" style="display: block; float: right">
                <g>
                  <image x="0" y="0" xlink:href="/img/Treiber-Studio_Avatar.png" width="128" height="128" onmouseover="addGlow(evt)" onmouseout="removeGlow(evt)" onclick="togglePageHeaders('ts');addDrop(evt)"></image>
                </g>
              </svg><img id="avatar-treiber-studio" src="/img/Treiber-Studio_Avatar.png" style="float: right; padding-top: 12px; padding-right: 12px;" onclick="togglePageHeaders('ts');" class="svg-alternate img-responsive center-block img-hoverglow img-dropshadow-toggle"></a></div>
          <div class="col-xs-6"><a data-target="image" scrollspy-delay="600" href="#CV_One" title="CV One" class="scrollspy-link">
              <svg id="svgCVO" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="150" height="150" viewbox="-30 -30 150 150" preserveaspectratio="xMidYMid" style="display: block; float: left;">
                <g>
                  <image x="0" y="0" xlink:href="/img/CV_One_Avatar.png" width="96" height="96" onmouseover="addGlow(evt)" onmouseout="removeGlow(evt)" onclick="togglePageHeaders('cvo');addDrop(evt)"></image>
                </g>
              </svg><img id="avatar-cv-one" src="/img/CV_One_Avatar.png" style="float: left; padding-top: 30px; padding-left: 30px" onclick="togglePageHeaders('cvo')" class="svg-alternate img-responsive center-block img-hoverglow img-dropshadow-toggle"></a></div>
          <div class="col-xs-12"><small class="text-muted">
              <hr><i class="glyphicon glyphicon-hand-up"></i> Klicken oder berühren Sie eines der Logos.</small></div>
        </div>
      </div>
    </div>
    <div class="page-header page-header-gray page-header-toggle-ts text-center">
      <h1 id="Treiber-Studio" title="Treiber-Studio" class="scrollspy-target"><img src="/img/Treiber-Studio_Avatar.png" width="auto" height="auto" style="width: auto; height: auto" class="img-responsive center-block">Unser bisher größter Erfolg<strong>
          <q>Treiber-Studio</q></strong><br><small>mit Nutzerzuwachsraten von bis zu 60 Tsd. pro Woche bei Covermount-Veröffentlichungen!</small></h1><img src="/img/Treiber-Studio_Splash.png" width="auto" height="auto" style="width: auto; height: auto" class="img-responsive center-block">
      <div class="container">
        <hr>
      </div><span class="h3 open-sans">Treiber-Studio ist eine Desktop-Software für die Aktualisierung von Gerätetreibern<br class="hidden-xs hidden-sm">und dabei darauf spezialisiert OEM-Systeme zuverlässig zu erkennen und dem Nutzer kompatible OEM-Treiberpakete anzubieten.</span>
      <div class="container">
        <hr>
      </div>
      <p class="lead">Treiber-Studio hat den Markt belebt und geprägt indem es die Treibersuche vereinfacht<br class="hidden-xs hidden-sm">und Lösungen für die vielen Probleme angeboten hat, die bei Treiberaktualisierungen immer wieder auftreten können.</p>
    </div>
    <div class="page-header page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Softwarekonzept" title="Softwarekonzept" class="scrollspy-target"><i class="fa fa-gears fa-5x"></i>Das Geheimnis hinter der Zuverlässigkeit von Treiber-Studio ist das zugrunde liegende aufwendige Softwarekonzept.</h2>
      <div class="features">
        <ul style="list-style-type: decimal" class="list-inline feature-list text-center">
          <li class="text-default"><span class="alert alert-default feature"><i style="padding-bottom: 0.1em" class="el el-5x el-list-alt"></i></span><span class="h3">Systemanalyse</span>Treiber-Studio analysiert als erstes den Computer und übermittelt die Hardware- und Treiber-Informationen an den Treiber-Studio-Server.</li>
          <li class="text-success"><span class="alert alert-success feature"><span style="padding-top: 0.5em"><span style="padding: 0 1.1em" class="fa-stack fa-3x"><i style="" class="fa fa-cloud fa-stack-2x"></i><i style="top: 0.05em; color: #fff" class="fa fa-cog fa-stack-1x text-shadow"></i></span></span></span><span class="h3">Treiber-Cloud</span>Anschließend erhält Treiber-Studio als Antwort alle verfügbaren und aktualisierten Chiphersteller- und OEM-Treiber.</li>
          <li class="text-danger"><span style="" class="alert alert-danger feature"><span><span style="padding-bottom: 0.5em" class="fa-stack fa-2-4x"><i class="fa fa-search fa-stack-2x"></i><i style="left: -0.17em; top: -0.065em; font-size: 0.9em" class="fa fa-cog fa-stack-1x"></i></span></span></span><span class="h3">Treiberpflege</span>Um noch unbekannte Geräte und OEM-Systeme kümmert sich anschließend das Service-Team.</li>
          <li class="text-primary"><span style="" class="alert alert-info feature"><i style="margin: -0.15em 0; margin-left: 0.4em" class="fa fa-4x fa-envelope text-primary"></i></span><span class="h3">Update-Benachrichtigung</span>Sollten neue oder aktualisierte Treiber verfügbar sein, wird der Nutzer zusätzlich per E-Mail vom Service-Team benachrichtigt.</li>
        </ul>
      </div>
      <div class="container">
        <hr style="margin-top: 0">
        <div class="fa-stack-container">
          <style>
            table.workflow-root > tbody > tr > th, table.workflow-root > tbody > tr > td {
                padding: 1em;
                text-align: center;
            }
            
            table.workflow-root > tbody > tr.workflow-nopadding {
                border-collapse: collapse;
                border-spacing: 0
            }
            
            table.workflow-root > tbody > tr.workflow-nopadding > td {
                padding: 0;
            }
            
            table.workflow-root > tbody > tr.workflow-nopadding-top > td {
                padding-top: 0;
            }
            
            table.workflow-root > tbody > tr.workflow-nopadding-bottom > td {
                padding-bottom: 0;
            }
          </style>
          <table style="margin: 0 auto; border-collapse: separate; border-spacing: 5px; font-size: 0.8em" class="workflow-root text-shadow">
            <tbody>
              <tr>
                <td colspan="2"><span class="fa-stack fa-5x resize-shrink"><img src="/img/Treiber-Studio_Tower.png" alt="Tower" class="fa-stack-2x"></span></td>
                <td colspan="2"><span style="bottom: 0.3em; left: 0.1em" class="fa-stack fa-4x resize-shrink"><i style="left: -0.2em" class="el-list-alt fa-stack-1x text-default"></i><i style="top: 0.2em" class="fa fa-long-arrow-right fa-stack-2x text-default-bright"></i></span></td>
                <td colspan="2"><span class="fa-stack fa-5x resize-shrink"><i class="fa fa-globe fa-stack-2x"></i><img src="/img/Treiber-Studio_Avatar.png" alt="Treiber-Studio" style="position: relative; vertical-align: middle; width: 60%; height: 60%; bottom: 0.15em" class="fa-stack-1x"></span></td>
              </tr>
              <tr class="workflow-nopadding-bottom">
                <td colspan="2"><span class="fa-stack fa-4x resize-shrink"><i style="" class="fa fa-long-arrow-up fa-stack-2x text-success-bright"></i></span></td>
                <td colspan="2"><span class="fa-stack fa-4x resize-shrink"><i style="bottom: 0.04em" class="fa fa-long-arrow-left fa-stack-2x rotate-45 text-primary-bright"></i><i style="top: 0.04em" class="fa fa-long-arrow-down fa-stack-2x rotate-45 text-success-bright"></i></span></td>
                <td colspan="2"><span style="width: 1em; left: 0.5em;" class="fa-stack fa-4x resize-shrink"><i class="fa fa-long-arrow-down fa-stack-2x text-danger-bright"></i></span><span style="bottom: 0.2em; left: 0.6em;" class="fa-stack fa-2x resize-shrink text-danger-bright"><i class="fa fa-search fa-stack-2x"></i><i style="left: -0.17em; top: -0.075em; font-size: 0.9em;" class="fa fa-cog fa-stack-1x"></i></span></td>
              </tr>
              <tr class="workflow-nopadding">
                <td></td>
                <td></td>
                <td></td>
                <td colspan="2"><i style="margin: -0.15em 0; margin-left: 0.4em" class="fa fa-envelope fa-4x resize-shrink text-primary-bright"></i></td>
                <td></td>
              </tr>
              <tr class="workflow-nopadding-top">
                <td colspan="2"><span style="padding: 0px 1.1em" class="fa-stack fa-5x resize-shrink"><i style="" class="fa fa-cloud fa-stack-2x text-success-bright"></i><i style="top: 0.05em; color: #fff" class="fa fa-cog fa-stack-1x"></i></span></td>
                <td colspan="2"><span class="fa-stack fa-4x resize-shrink"><i style="" class="fa fa-long-arrow-left fa-stack-2x text-success-bright"></i></span></td>
                <td colspan="2"><span class="fa fa-stack fa-5x resize-shrink"><i style="" class="el el-group el-stack-2x"></i><img src="/img/Treiber-Studio_Avatar.png" alt="Treiber-Studio" style="position: relative; vertical-align: middle; width: 20%; height: 20%; top: 0.25em; left: 0.2em" class="fa-stack-1x"></span></td>
              </tr>
            </tbody>
          </table>
          <div style="display: inline-block" class="well">Das Service-Team arbeitet sich jederzeit systematisch durch die Profile der Nutzer und ermittelt unbekannte und aktualisierte Treiber.<br>Die Treiber werden analysiert und in die ständig wachsende Datenbank mit<b>Treiber für mehr als 110.000 Geräte</b> eingepflegt.<br>Anschließend werden die Treiberpakete in die Cloud geladen und stehen künftig auch dann noch zur Verfügung,<br class="hidden-xs hidden-sm">wenn ein Hersteller den Support für ein Gerät eingestellt hat.</div>
        </div>
      </div>
    </div>
    <div class="page-header page-header-purple page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Programmfunktionen" title="Programmfunktionen" class="scrollspy-target"><i class="fa fa-lightbulb-o fa-6x"></i>Treiber-Studio ist der Vorreiter vieler Programmfunktionen die für eine<br class="hidden-xs">problemlose Treiberaktualisierung essentiell sind<br><small>und von der internationalen Konkurrenz mit der Zeit aufgegriffen und übernommen wurden.</small></h2>
      <div class="container features-container">
        <div class="row features">
          <div class="col-md-4">
            <p><span><span style="top: 0.2em" class="fa-stack fa-3x"><i style="bottom: 0.5em; font-size: 1.5em; color: #b561a2" class="fa fa-cog fa-stack-1x"></i><i class="fa fa-filter fa-stack-2x"></i></span></span></p>
            <h3>Geräteklassifizierung</h3>Der<b>Standardgerätefilter</b> filtert alle unwichtigen Geräte aus der Systemübersicht heraus, deren Treiber vom Betriebssystem bereitgestellt werden und nur die Geräte werden angezeigt, deren Treiber wirklich updatefähig sind. Zusätzlich dazu haben wir die Kategorien<b>Mainboard</b>,<b>Interne Peripherie</b> und<b>Externe Peripherie</b> eingeführt.
          </div>
          <div class="col-md-4">
            <p><span><span class="fa-stack fa-3x"><i style="left: -0.28em; bottom: 0.12em; font-size: 0.7em; color: #b561a2" class="fa fa-cogs fa-stack-1x"></i><i class="fa fa-search fa-stack-2x"></i></span></span></p>
            <h3>OEM-Erkennung</h3>Mit einer aufwendigen<b>Systemanalyse</b>, die bis in das BIOS reicht, sind wir der Vorreiter der<b>OEM-Systemerkennung</b>. Um unsere Nutzer vor der Installation inkompatibler<b>Chiphersteller-Treiber</b> auf OEM Systemen zu schützen, stellen wir<b>OEM-Treiberpakete</b> und nur systemkompatible<b>OEM-Chipsatztreiber</b> zur Verfügung.
          </div>
          <div class="col-md-4">
            <p><span><span style="padding: 0 1.1em" class="fa-stack fa-3x"><i class="fa fa-cloud fa-stack-2x"></i><i style="top: 0.05em; color: #FFEFFB" class="fa fa-cog fa-stack-1x text-shadow"></i></span></span><i class="fa fa-ambulance fa-5x"></i></p>
            <h3>Treiber-Cloud</h3>Über das<b>Online-Hardware-Profil</b> können sich unsere Nutzer ihre aktuellen Treiber nach System-Crashs einfach aus der<b>Cloud</b> herunterladen, ohne die Software installieren zu müssen. Und die<b>Treiberhistorie</b> ermöglicht das Problemlose zurückspielen zuvor funktionierender Treiber.
          </div>
        </div>
        <div class="row features">
          <div class="col-md-4">
            <p><i class="fa fa-briefcase fa-5x"></i><i class="fa fa-random fa-5x"></i></p>
            <h3>Treiber-Kompilation</h3>Mit der<b>Treiber-Kompilation</b> haben wir unseren Nutzern die Möglichkeit geschaffen sich Ihre eigenen Treibersammlungen schnell und einfach zusammenzustellen und mit dem<b>Betriebssystem-Wechsel</b> haben wir diese Funktion abgerundet.
          </div>
          <div class="col-md-4">
            <p><span><span class="fa-stack fa-3x"><i style="font-size: 1.4em; left: -0.01em; bottom: 0.05em; color: #b561a2" class="fa fa-flask fa-stack-1x"></i><i style="top: 0.48em; font-size: 0.4em; color: #FFEFFB" class="fa fa-cogs fa-stack"></i><i class="el el-ban-circle el-stack-2x"></i></span></span></p>
            <h3>Keine Experimente!</h3>Im Gegensatz zur internationalen Konkurrenz haben wir von Treiber-Backup-Funktionen Abstand genommen, die lediglich nur Treiberfragmente aus dem System auslesen können ohne die Treibersteuerungs-Software des jeweiligen Herstellers mit zu berücksichtigen.
          </div>
          <div class="col-md-4">
            <p><span>
                <style>
                  .update-notofication .fa-envelope {
                      color: #b561a2;
                      font-size: 0.5em
                  }
                  
                  .update-notofication .mail-1 {
                      top: -1.5em;
                      left: 3.5em
                  }
                  
                  .update-notofication .mail-2 {
                      top: -0.7em;
                      left: 5.35em
                  }
                  
                  .update-notofication .mail-3 {
                      top: 0.7em;
                      left: 4em
                  }
                </style><span class="fa-stack fa-3x update-notofication"><i class="el el-bullhorn el-stack-2x"></i><i class="fa fa-envelope rotate-45 fa-stack-1x mail-1"></i><i class="fa fa-envelope rotate-75 fa-stack-1x mail-2"></i><i class="fa fa-envelope rotate-100 fa-stack-1x mail-3"></i></span></span></p>
            <h3>Treiber-Update-Benachrichtigung</h3>Darüber hinaus informieren wir unsere Nutzer mit<b>E-Mail-Benachrichtigungen</b> über Änderungen und Aktualisierungen in Ihrem Online-Profil und halten sie so über neue Treiber auf dem Laufenden. Es war kein ständiger Betrieb der Software notwendig solange keine Änderungen am System gemacht wurden.
          </div>
        </div>
      </div>
    </div>
    <div class="page-header page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Benutzeroberflaeche" title="Benutzeroberfläche" class="scrollspy-target"><span class="fa-stack fa-3x"><i style="" class="fa fa-desktop fa-stack-2x"></i><i style="left: 0.075em; top: 0.21em; font-size: 0.9em" class="el el-website fa-stack-1x"></i></span><br>Die Benutzeroberfläche</h2><span class="h3 open-sans">Eine ausgefeilte Datenbank und eine intuitiv und schnell bedienbare Programmoberfläche<br class="hidden-xs">vereinfacht die stressige Suche nach neuen systemkompatiblen Treibern.</span>
      <div class="thumbnail">
        <div style="width: 380px; height: 4em" class="caption h5 open-sans">Mit vektorbasierten und animierten Bedienelementen und einer geführten Navigation wird man von der Software sicher durch jeden Schritt begleitet, …</div><img style="margin-top: 20px" src="/img/Treiber-Studio_1.png" class="img-responsive img-rounded">
      </div>
      <div class="col-lg-offset-1 thumbnail">
        <div style="width: 380px; height: 4em" class="caption h5 open-sans">… beginnend mit der Auswahl, über Installation, bis hin zur Sicherung und Wiederherstellung von Treibern.</div><img style="margin-top: 20px" src="/img/Treiber-Studio_2.png" class="img-responsive img-rounded">
      </div>
      <div class="container">
        <hr><small class="text-muted"><i class="fa fa-wrench fa-2x"></i><span>Wir aktualisieren momentan die Bilder. Hier wird in Kürze eine kleine Galerie veröffentlicht.</span></small>
      </div>
    </div>
    <div class="page-header page-header-blue page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Nutzer-Feedback" title="Nutzer-Feedback" class="scrollspy-target"><i class="fa fa-comments-o fa-4x"></i>Mit Treiber-Studio haben wir das IT-Leben unserer Nutzer enorm erleichtert.</h2>
      <hr>
      <div class="container">
        <div class="row">
          <div class="col-md-4">
            <p class="panel panel-default panel-body text-justify"><i class="fa fa-quote-left"></i><i>Ich wollte einmal die Gelegenheit nutzen, mich für Ihr aktuelles, überaus hilfreiches Produkt zu bedanken. Ich hatte seit meinem Umstieg auf Windows 7 immer wieder Probleme mit dem Grafiktreiber.<br>Ohne große Erwartungen habe ich es installiert. Mein System wurde sofort erkannt und Treiber vorgeschlagen. Anschließend habe ich den empfohlenen Treiber für meine Grafikkarte (keine Mainstream Karte, sondern speziell für den Gebrauch von mehreren Bildschirmen) direkt aus der Anwendung installiert. Und siehe da, seitdem ist das Problem nicht wieder aufgetreten!<br>Ich werde es sicherlich weiterempfehlen.</i><i class="fa fa-quote-right"></i><span class="text-muted">- ein zufriedener Kunde</span></p>
          </div>
          <div class="col-md-4">
            <p class="panel panel-default panel-body text-justify"><i class="fa fa-quote-left"></i><i>Die 2011er Version Ihres Produkts hat mich vor allem dadurch überzeugt, dass ich die Möglichkeit habe, mir meine eigene Treiber-CD erstellen zu können. Es wäre von Vorteil, wenn man die Treiber-Kompilation auch für andere Betriebssysteme zusammenstellen könnte, als nur für das derzeit installierte.<br>Mein Rechner ist noch mit Windows XP ausgerüstet und ich spiele mit dem Gedanken, endlich auf Windows 7 umzustellen. Von daher wäre es nicht schlecht, direkt eine Treiber-CD für meine Hardware unter Windows 7 erstellen zu können.<br>Vieleicht setzen Sie dies ja in der nächsten Version um.</i><i class="fa fa-quote-right"></i><span class="text-muted">Jürgen Schm....</span></p>
          </div>
          <div class="col-md-4">
            <p class="panel panel-default panel-body text-justify"><i class="fa fa-quote-left"></i><i>Nachdem ich mit Ihren Treiberstudio alles ausprobiert habe. Viele Neuinstallationen an meinem alten und auch hier am neuen 2 Tage schon Neuinstallieren mußte und jetzt auf 64bit umgestiegen bin muss ich Ihnen sagen das ich mit Ihrem Produkt 100% Zufrieden war und bin.<br>Ich habe alles ausprobiert was so am Markt war keines war so zuverlässig und vor allen Dingen Fehlerfrei. Wenn Sie dann die neue Version auflegen benachrichtigen Sie mich sofort. Ich werde die auf jedenfall kaufen.<br>Vielen Dank für Ihre doch hervoragende Arbeit und alles gute für 2013</i><i class="fa fa-quote-right"></i><span class="text-muted">Hans-Werner Se......</span></p>
          </div>
        </div>
      </div>
    </div>
    <div class="page-header page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Presse" title="Presse" class="scrollspy-target"><i class="fa fa-camera fa-4x"></i>Unsere Produkte profitieren von einer kontinuierlichen Erfolgsgeschichte mit Presse- und Covermount-Veröffentlichungen.</h2>
      <div class="container features-container"><span class="h3 open-sans">Treiber-Studio war im deutschsprachigen Raum<br class="hidden-xs hidden-sm hidden-md">auf vielen Computerzeitschriften mit einem Titelthema vertreten.</span>
        <hr>
        <div class="row features">
          <div style="margin-bottom: 0" class="col-md-5 col-md-offset-1">
            <p><span><span class="fa-stack fa-3x"><i class="fa fa-circle fa-stack-2x"></i><i style="top: 0.024em; font-size: 1.4em; color: #b561a2" class="fa fa-arrow-down fa-stack-1x"></i></span></span></p>
            <h3>Download-Portale</h3>Treiber-Studio wurde in vielen Download-Portalen aufgenommen. Das Produkt rangierte unter anderem permanent unter den Top 100 der CHIP Download-Charts und zu Zeiten von Veröffentlichungen von neuen Hauptversionen haben wir uns sogar über Wochen in den Top 10 halten können.
          </div>
          <div style="margin-bottom: 0" class="col-md-5">
            <p><span><span class="fa-stack fa-3x"><i class="fa fa-circle fa-stack-2x"></i><i style="top: 0.015em; left: -0.05em; font-size: 1.1em; color: #b561a2" class="fa fa-cogs fa-stack-1x"></i></span></span></p>
            <h3>Covermount-Medien</h3>Regelmäßig lieferten wir für Covermount-Medien auch aktuelle Treibersammlungen aus unserer Datenbank. Diese Sammlungen können nach bestimmten Gerätekategorien zusammen gestellt werden und enthalten immer die aktuellsten Treiber für die verbreitetsten Geräte. Die Treibersammlungen können zudem auch von Treiber-Studio erkannt und genutzt werden.
          </div>
        </div>
        <hr style="margin-bottom: 0">
      </div>
      <h3>Treiber-Studio Produktveröffentlichungen<br><small>Version 6.0 / 2010 / 2011 / 2013</small></h3>
      <div class="container">
        <div class="table-responsive">
          <table style="min-width: 560px; margin:0 auto; width: auto" class="table table-bordered table-striped text-left">
            <thead>
              <tr>
                <th>Datum</th>
                <th>Titel (Covermount, Treiber)</th>
                <th>Herausgeber</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>2008.4</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2008.8</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2009-2013</td>
                <td>CHIP digital (p. A.)</td>
                <td>CHIP Communication GmbH</td>
              </tr>
              <tr>
                <td>2009.5</td>
                <td>PC go! Neuauflage Mai</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2009.7</td>
                <td>Direktvertrieb - Cervis</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2009.7</td>
                <td>Fachhandel</td>
                <td>CHIP Communication GmbH, DTP, DE</td>
              </tr>
              <tr>
                <td>2009.9</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2009.11</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2009.12</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.1</td>
                <td>CD Austria</td>
                <td>CDA Verlag, AT</td>
              </tr>
              <tr>
                <td>2010.1</td>
                <td>Online-Shop - Cyberport</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.2</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.3</td>
                <td>Online-Shop - Softwareload</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.7</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.7</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2010.9</td>
                <td>Online-Shop - youload</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.10</td>
                <td>CHIP</td>
                <td>CHIP Communication GmbH, DE</td>
              </tr>
              <tr>
                <td>2010.12</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2011.2</td>
                <td>COMPUTER BILD (4 Seiten)</td>
                <td>Axel Springer AG, DE</td>
              </tr>
              <tr>
                <td>2011.5</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2011.9</td>
                <td>PC Welt</td>
                <td>IDG Magazine Media GmbH, DE</td>
              </tr>
              <tr>
                <td>2011.11</td>
                <td>PC go!</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2011.12</td>
                <td>PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2013</td>
                <td>DownloadMix</td>
                <td>DownloadMix GmbH &amp; Co. KG, DE</td>
              </tr>
              <tr>
                <td>2013.2</td>
                <td>COMPUTER BILD (2 Seiten)</td>
                <td>Axel Springer AG, DE</td>
              </tr>
              <tr>
                <td>2013.7</td>
                <td>PC go! / PC Magazin</td>
                <td>WEKA Verlag, DE</td>
              </tr>
              <tr>
                <td>2013.10</td>
                <td>Fachhandel</td>
                <td>s.a.d. GMBH, DE</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
    <div class="page-header page-header-red page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Auszeit" title="Auszeit" class="scrollspy-target"><i class="fa fa-power-off fa-4x"></i>Warum ist Treiber-Studio momentan nicht mehr erhältlich?</h2>
      <div class="container"><span class="h4 open-sans">Wir haben uns dazu entschlossen unser Produkt völlig neu auszurichten, um es den veränderten Marktgegebenheiten anzupassen,<br class="hidden-xs hidden-sm hidden-md">da unter anderem auch die Hersteller selber mit eigenen Update-Tools auf dem Vormarsch sind.</span><span class="h4 open-sans">Dabei werden wir auch neue Märkte erschließen und unser Produkt um neue Funktionen erweitern,<br class="hidden-xs hidden-sm hidden-md">die unseren Nutzern den Betrieb eines PCs an sich erleichtern werden.</span></div>
    </div>
    <div class="page-header page-header-toggle-ts text-center">
      <h2 id="Treiber-Studio_Relaunch" title="Relaunch" class="scrollspy-target"><i class="fa fa-road fa-5x"></i>Wie geht es mit Treiber-Studio weiter?</h2>
      <div class="container"><span class="h3 open-sans">Treiber-Studio wird momentan weiterentwickelt<br class="hidden-xs">und künftig unter einem neuen Namen wieder im Markt platziert.</span>
        <hr>
        <p class="lead">Aufgrund des Umfangs der neuen Funktionen sind bereits drei neue Hauptversionen geplant<br class="hidden-xs">und die erste Beta-Version davon wird voraussichtlich noch dieses Jahr veröffentlicht.</p>
      </div>
      <h4 class="open-sans label-horizontal"><small>Über Twitter und Google+ werden wir Sie auf dem Laufenden halten.</small><br>Folgen Sie uns:&nbsp;<a href="https://twitter.com/Teslasoft_de"><i class="fa fa-tw"></i>@Teslasoft_de</a>&nbsp;|&nbsp;<a title="+TeslasoftDe" rel="publisher" href="https://google.com/+TeslasoftDe"><i class="fa fa-gp"></i>+TeslasoftDe</a></h4>
    </div>
    <div class="page-header page-header-blue page-header-toggle-cvo text-center">
      <h1 id="CV_One" title="CV One" class="scrollspy-target"><img src="/img/CV_One_Avatar.png" width="auto" height="auto" style="width: auto; height: auto; padding-top: 20px; margin-bottom: 20px" class="img-responsive center-block">2004-2007 - Die führende Videobewerbungs-Software<strong>
          <q>CV One</q></strong><br><small>welche 2007 in den USA zum Patent angemeldet wurde.</small></h1><img src="/img/CV_One_Flyer.jpg" width="423" height="auto" style="width: 423px; height: auto" class="img-responsive img-rounded center-block">
      <div class="container">
        <hr><span class="h4 open-sans">CV One war damals eine Desktop-Software für die Erstellung einer auf Designvorlagen basierenden Videobewerbungs-Homepage mit der Möglichkeit der Integration von beliebigen Bewerbungsdokumenten, zum Upload in ein Hosting-Angebot<br class="hidden-xs hidden-sm hidden-md">oder in eine eigene Webseite (z.B. Blog).</span>
      </div>
    </div>
    <div class="page-header page-header-toggle-cvo text-center">
      <h2 id="CV_One_Softwarekonzept" title="Softwarekonzept" class="scrollspy-target"><i class="fa fa-gears fa-5x"></i>CV One war die erste Software ihrer Art um eine Videobewerbung von Grund auf zu erstellen.</h2>
      <div class="container"><span class="h4 open-sans">Die Kernfunktion der Software bestand darin, qualitativ hochwertige Videos unter Berücksichtigung der Rechnerleistung aufzunehmen und die Videorohdaten anschließend für das Web in ein Flash-Video-Format (FLV) zu komprimieren.</span><span class="h4 open-sans">Wir entwickelten diese Idee zusätzlich um die Möglichkeit der Homepage-Erstellung weiter,<br class="hidden-xs hidden-sm">um aus der Software ein vollwertiges Produkt zu machen.</span>
        <hr>
      </div>
      <div class="fa-stack-container text-shadow">
        <p><i style="margin: 0 0 0 0.1em; color: #5d83cc" class="fa fa-video-camera fa-6x resize-shrink"></i><br><i style="margin: 0.5em 0" class="fa fa-arrow-down fa-3x resize-shrink"></i></p>
        <p><i style="margin: 0" class="fa fa-film fa-5x resize-shrink"></i><i style="margin: 0 0.25em 0 0.4em" class="fa fa-plus fa-3x resize-shrink"></i><i style="margin: 0 0.1em" class="fa fa-file-text-o fa-5x resize-shrink"></i><i style="margin: 0 0.25em" class="fa fa-plus fa-3x resize-shrink"></i><i style="margin-left: 0.1em" class="fa fa-picture-o fa-5x resize-shrink"></i></p>
        <p><i style="margin: 0.5em 0" class="fa fa-arrow-down fa-3x resize-shrink"></i><br><i style="margin: 0.15em 0" class="el el-website el-5x resize-shrink"></i><br><i style="margin: 0.5em 0" class="fa fa-arrow-down fa-3x resize-shrink"></i><br><i style="margin: 0 0.1em; color: #5d83cc" class="fa fa-globe fa-6x resize-shrink"></i></p>
      </div>
      <div class="container">
        <hr><span class="h4 open-sans">Wir haben das Projekt erfolgreich bis in die Betaphase geführt und es wurde bereits auf Personalmessen<br class="hidden-xs hidden-sm hidden-md">angekündigt und präsentiert und in den deutschen und internationalen Medien wurde<br class="hidden-xs hidden-sm">über das revolutionäre Konzept der persönlichen Bewerbung berichtet.</span>
      </div>
    </div>
    <div class="page-header page-header-yellow page-header-toggle-ts text-center">
      <h1 id="Treiber-Studio_Mobilmarkt" title="Mobilmarkt" class="scrollspy-target"><i class="fa fa-compass fa-5x"></i><br>Zukünftig werden wir uns verstärkt auf den mobilen Markt konzentrieren,<br class="hidden-xs">um auch das IT Leben "unterwegs" zu erleichtern.</h1>
      <div class="container">
        <hr>
        <div class="fa-stack-container text-shadow"><span class="fa-stack fa-6x resize-shrink"><i class="fa fa-laptop fa-stack-2x"></i><span style="font-size: 0.6em; left: 0.1em; bottom: 0.15em; color: #b561a2" class="fa-stack-1x fjalla-one">Å</span></span><span style="margin-left: 0.5em" class="fa-stack fa-5x resize-shrink"><i class="fa fa-tablet fa-stack-2x"></i><span style="font-size: 0.7em; left: 0.01em; bottom: 0.12em; color: #b561a2" class="fa-stack-1x fjalla-one">Å</span></span><span style="width: 1.8em; bottom: 0.05em" class="fa-stack fa-4x resize-shrink"><i class="fa fa-mobile fa-stack-2x"></i><span style="font-size: 0.5em; left: 0.01em; top: 0.15em; color: #b561a2" class="fa-stack-1x fjalla-one">Å</span></span></div>
      </div>
    </div>
  </div>
  <div id="footer">
    <div class="container">
      <footer><span><i class="glyphicon glyphicon-copyright-mark"></i> 2016 TESL<font class="aa">Å</font>SOFT</span>&nbsp;<span><a href="https://twitter.com/Teslasoft_de" title="Twitter"><i class="fa fa-tw"></i></a></span>&nbsp;<span><a href="https://google.com/+TeslasoftDe" rel="publisher" title="Google+"><i class="fa fa-gp"></i></a></span>
      </footer>
    </div>
  </div>
  <ul class="nav pull-right scroll-to-top">
    <li><a href="#" title="Scroll to top"><i class="fa fa-arrow-circle-up"></i></a></li>
  </ul>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.1.min.js"><\/script>');</script>
  <script src="/js/dist/vendor.min.js"></script>
  <script src="/WebStatic/js/dist/WebStatic.min.js"></script>
  <script src="//ajax.googleapis.com/ajax/libs/jquery/1.11.1/jquery.min.js"></script>
  <script>window.jQuery || document.write('<script src="/js/vendor/jquery-1.11.0.min.js"><\\/script>');</script>
  <script src="/js/dist/vendor.min.js"></script>
  <script src="/WebStatic/js/dist/WebStatic.min.js"></script>
  <script src="/js/dist/main.min.js"></script>
  <script id="scroll-spy-test">
    $('.scroll-to-top').click(function (event) {
        event.preventDefault();
        $('html, body').animate({scrollTop: 0}, 1000, 'easeInOutQuint', function () {
            $('.scroll-to-top a').blur()
        });
        return false;
    })
  </script>
  <script src="/js/dist/main.min.js"></script>
</body></html>